{% extends 'base.html.twig' %}

{% block title %}Gallery !{% endblock %}

{% block body %}

    <div class="jumbotron titleGallery">
        <h1>{{ block('title') }}</h1>
        <a href="{{ path('admin') }}"> > Admin</a>
    </div>

    <div class="galerie" id="ancreGallery">
        <div>
            {% for list in list %}
                <p>
                    <span class="titre">{{ list.title }}</span>
                    <br>
                    <a href="{{ path('detailgallery', {id:list.id}) }}">
                        <img class="image_galerie" src="{{ asset('asset/img/')~list.image }}" alt="">
                    </a>
                    <br>
                    {{ list.created|date('d/m/Y') }}
                </p>
            {% endfor %}
        </div>
    </div>

{% endblock %}
